<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.vendors.oracle.OracleCompilationErrorsObtainer OracleCompilationErrorsObtainer(com.intellij.openapi.project.Project, com.intellij.database.dataSource.LocalDataSource, com.intellij.database.datagrid.DataAuditor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5540.1&quot;"/>
    </annotation>
  </item>
</root>
